
body
{
  margin: 0;
  padding: 0;
  min-width: 760px;
  background-image: url(../images/main-bckg.png);
  font-family: sans-serif;
  font-size: 12pt;
  background-color: grey;
}

div#page_body
{
  width: 1001px;
  margin: auto;
/*  box-shadow: 5px 5px 10px; */
}

div#page_body table
{
  background-image: url(../images/body-bckg.png);
}

div#banner
{
  background-image: url(../images/banner-stretch.png) ;
  background-repeat: repeat-x ;  
  color: white ;
  height: 306px;
}

div#banner img
{
  display: block;
}

td.left
{
  width: 240px;
  vertical-align: top;
  min-height: 500px;
}

td.middle
{
  vertical-align: top;
  min-height: 500px;
}

td.right
{
  width: 200px;
  vertical-align: top;
  min-height: 500px;
  text-align: center;
}


div#main
{
  margin: 0;
  padding: 10pt;
  min-height: 500px;
}

div#sidebar_menu
{
  margin-left: 40px;
  width: 129px;
  font-size: 15px;
}

div.menu
{
  margin-top: 10px;
  color: black;
}

div.menuItem,div.menuItemActive
{
  position: relative;
  margin-bottom: 20px;
  margin-left: 20px;
  clear: both;
}

div.menuItem img
{
  display:block;
  float: left ;
  border: 0 ;
  margin: -5px 5px 5px 0 ;
  visibility: hidden;
}

div.menuItemActive img
{
  display:block;
  float: left ;
  border: 0 ;
  margin: -5px 5px 5px 0 ;
}

div.menuItem a
{
  text-decoration: none;
  color: black ;
}

div.menuItemActive
{
  cursor: pointer;
}

div.menuItemActive a
{
  text-decoration: none;
  color: #333 ;
}

div.subMenu
{
  margin-left: -5px;
  margin-top: -1px;
  position: absolute;
  z-index: 10;
  background-color: #DDD;
}

div.subMenu div.menuItem, div.subMenu div.menuItemActive
{
	width: 200px;
	padding: 10px 10px 2px;
}

div#current_funerals
{
  position: relative;
  left: 0 ;
  width: 100%;
  padding-left: 5px;
  padding-top: 10px;
  font-family: sans-serif;
  color: black;
  font-size: 10px;
}

div#current_funerals div.title
{
  display: none;
  margin-top: 10px ;
  text-align: center;
}

div#current_funerals h1
{
  font-size: 14px;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  color: blue;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div#footer
{
  height: 84px;
  font-size: 11pt;
  font-weight: bold;
  padding-top: 55px;
  margin-bottom: 30px;
  background-image: url(../images/footer.png);
  background-repeat: no-repeat;
  color: #555 ;
  text-align: center;
}

div#footer table
{
  background: none;
}

div#footer a
{
	color: white;
	font-size: 9pt;
}

div#main table
{
	background-image: url(../);
}

table#employee
{
  width: 100%;
  font-size: 8pt;
  text-align: center;
}

table#employee td
{
  vertical-align: top;
}

table#employee img
{
	width: 100px;
	border: 2px outset gray;
}

table#employee span.emp_name
{
	font-weight: bold;
}
